
import java.awt.Image;


//-----------------------------------------------------------------------------
// Classe permettant de définir pour moi ce qu'est un fond d'écran pour mon jeu
//-----------------------------------------------------------------------------


public class Background {
    private Image image;

    public Background(Image image){
        this.image = image;
    }

    public Image getImage(){
        return image;
    }
}
